### Method

# Adw ViewStackget_visible_child

#### Declaration [src]

    GtkWidget*
    adw_view_stack_get_visible_child (
      AdwViewStack* self
    )

#### Description [src]

Gets the currently visible child of `self`, .

Gets property | `Adw.ViewStack:visible-child`

#### Return value

Type: `GtkWidget`

The visible child.

The returned data is owned by the instance.
The return value can be `NULL`.